.project-title {
  text-align: center;
  font-size: 22px;
  margin: 10px 0 15px 0;
}
.project-stats {
  background: #0096d6;
}
.project-stats span {
  color: #5ddefe;
}
.project-stats .light-green {
  color: #c3d958 !important;
}

.project-url {
  text-align: center;
  margin-bottom: 15px;
  margin-top: 10px;
}

.project-url a {
  text-align: center;
  display: inline-block;
  font-weight: 400;
  line-height: 1.5;
  color: #fff !important;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  background-color: #82ae2a;
  border: 1px solid #82ae2a;
  padding: .75rem;
  font-size: 1rem;
  border-radius: .25rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out, border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.group_pay {
  margin-top: 15px;
  margin-bottom: 15px;
}
.multiprice_buttons {
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: center;
}
.multiprice_buttons .btn {
  display: block;
  width: 100%;
}
.multiprice_buttons .btn-primary {
  color: #fff;
  background-color: #0096d6 !important;
  border-color: #0096d6 !important;
}
.multiprice_buttons .btn-success {
  color: #fff;
  background-color: #99bd39 !important;
  border-color: #99bd39 !important;
  box-shadow: 0 0 0 0.25rem rgb(153 189 57 / 50%);
}
.donate-submit {
  color: #fff;
  background-color: #f7b13f;
  border-color: #f7b13f;
  display: block;
  width: 100%;
}
.donate-val {
  border-radius: 5px;
  border: none;
  text-align: center;
  color: #fff;
  background: #ef920e;
  padding: 15px;
  margin-bottom: 15px;
}
.completed-project {
  margin-top: 15px;
  text-align: center;
}
.closed-project {
  margin-top: 15px;
  text-align: center;
}
.project-info .nav-tabs {
  padding-right: 0;
}
.project-info .tab-content {
  padding: 15px 15px 0 15px;
}
.project-country {
  margin-bottom: 15px;
}
.project-country h3 {
  margin-bottom: 15px;
  font-size: 25px;
}
.dp-progress {
  margin: 0 0 10px 0;
  height: 12px;
  font-size: 1rem;
  background-color: #e9ecef;
  border-radius: 0;
  overflow: visible;
}
.dp-progress .progress-bar {
  background-color: #0164a7;
  position: relative;
  border-top-left-radius: 3px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 3px;
  float: right;
  overflow: visible;
}
.dp-progress .progress-bar span {
  background-color: #f7b13f;
  position: absolute;
  bottom: 20px;
  font-size: 15px;
  line-height: 15px;
  padding: 5px 6px 5px 7px;
  left: -.9em;
  border-radius: 2px;
  color: #fff;
  font-weight: normal;
}
.dp-progress .progress-bar span:after {
  top: 100%;
  right: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-top-color: #f7b13f;
  border-width: 5px;
  margin-left: -5px;
}
.dp-progress .progress-100 {
  background-color: #a0c13a !important;
}
.dp-progress .progress-75 {
  background-color: #0096d6 !important;
}
.dp-progress .progress-50 {
  background-color: #f7b13f !important;
}
.dp-progress .progress-25 {
  background-color: #dc3545 !important;
}
.project-col {
  position: relative;

}
.dp-closed-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  transition: .5s ease;
  background-color: rgba(0, 0, 0, .6);
  opacity: 1;
  padding: 15px;
}
.closed-project-text {
  padding: 15px;
  margin-top: 50px;
  text-align: center;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  border: 5px solid #dc3545;
}
.completed-project-text {
  padding: 15px;
  text-align: center;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  border: 5px solid #28a745;
  position: absolute;
  margin: auto;
  top: 50%;
  right: 0;
  left: 0;
  width: 50%;
  overflow: auto;
  transform: translateY(-50%);
}
